Chat now with support
Chat with Support

Rapid Recovery 6.1.2 - Notas de versão

Noções básicas do Rapid Recovery

Estes tópicos fornecem informações que você pode usar para começar a proteger seus dados com o Rapid Recovery.

Instruções de instalação e atualização

A Quest recomenda que os usuários leiam cuidadosamente e entendam o Guia de instalação e atualização do Rapid Recovery antes de instalar ou atualizar o produto. Especificamente, ao atualizar, leia todos os tópicos do capítuloComo atualizar o sistema para o Rapid Recovery. Para novas instalações, leia todos os tópicos do capítuloComo instalar o Rapid Recovery.

Além disso, a Quest solicita que os usuários analisem cuidadosamente as notas de cada versão e oda referida versão, antes da atualização. Isso ajuda a identificar e evitar possíveis problemas. Uma vez que as notas de versão são atualizados depois de todos os documentos do produto para cada versão, elas são sua melhor fonte de requisitos atualizados do sistema.

Se estiver fazendo a atualização da versão 5.4.3 do AppAssure Core ou da versão 6.0.x ou 6.1.x do Rapid Recovery Core, execute o software de instalação mais recente do Core em seu servidor do Core. Se estiver utilizando replicação, sempre atualize o núcleo de destino antes do núcleo de origem.

Para proteger computadores usando o Software do agente, se estiver fazendo a atualização da versão 5.4.3 do AppAssure Core ou da versão 6.0.x ou 6.1.x do Rapid Recovery Core, execute o Rapid Recovery Agent Installer mais recente em cada computador que deseja proteger. Para obter mais informações, consulte o subtópicoProteção.

Também é possível utilizar o recurso Rapid Snap for Virtual para proteger máquinas virtuais em plataformas do hipervisor suportadas sem agente. Importantes restrições são cabíveis. Para obter mais informações sobre benefícios ou restrições para proteção sem agente, consulte o tópicoNoções básicas sobre Rapid Snap for Virtual na edição da versão 6.1 do Guia do usuário do Rapid Recovery.

A política da Quest Software é dar suporte a duas versões principais/secundárias anteriores do Rapid Recovery. Se desejar atualizar uma versão anterior, a melhor prática é, primeiro, fazer a atualização para uma versão totalmente compatível (Rapid Recovery Core versão 6.0.2) ou para uma versão anterior (AppAssure Core versão 5.4.3). Em seguida, você pode executar o instalador da versão 6.1.2 do componente adequado do software Rapid Recovery.

Para obter mais informações, consulte o Guia de instalação e atualização do Rapid Recovery.

Se estiver atualizando um computador protegido com Linux do AppAssure Agent para o Rapid Recovery Agent versão 6.x, primeiro, desinstale o software AppAssure Agent. Para obter mais informações e instruções específicas, consulte o documento Guia de instalação e atualização do Rapid Recovery.

Para baixar o softwareRapid Recovery Core, é necessário ter uma conta registrada noportal de licenças. Após o registro bem-sucedido, baixe o software, analise cuidadosamente oe instale um Rapid Recovery Core.

Aplicação de licença

Versões de avaliação do Rapid Recovery Core podem incluir uma chave de licença temporária. Uma chave de licença é necessária para fazer backups ininterruptos, replicação ou restauração de dados. Para obter mais informações, consulte os procedimentos a seguir:

Para obter mais informações sobre licenciamento, consulte o Guia do usuário do portal de licenças do Rapid Recovery.

Proteção

Para proteger qualquer computador físico ou máquina virtual (exceto VMs no VMware vSphere), é necessário instalar o software Rapid Recovery Agent. É possível baixar o Rapid Recovery Agent noportal de licenças para instalar em cada computador que você deseja proteger. Também é possível implantar o Agent nos computadores que você deseja proteger a partir de um Rapid Recovery Core configurado devidamente.

Se estiver usando um host VMware vSphere para seu Core e seus computadores protegidos, em muitos casos, haverá a opção de proteger seus computadores sem instalar o Rapid Recovery Agent. Se estiver utilizando proteção sem agente, algumas limitações se aplicam (especialmente para o SQL Server ou servidores Exchange). Para obter mais informações sobre essas limitações, consulte o tópicoNoções básicas da proteção sem agente no Guia do usuário do Rapid Recovery.

Adicione seus computadores à proteção noRapid Recovery Core usando o assistente Proteger computador ou Proteger vários computadores.

NOTE: Antes de proteger os clusters, é necessário primeiro criar um repositório. Para obter mais informações, consulte o tópicoCriar um repositório de DVM no Guia do usuário do Rapid Recovery. Embora também seja necessário um repositório para proteger máquinas, há a opção de criar um repositório durante o fluxo de trabalho para protegê-las.

Recursos adicionais

Informações adicionais estão disponíveis em:

Globalização

Esta seção contém informações sobre como instalar e utilizar este produto em configurações que não sejam em inglês, para clientes situados em países fora da América do Norte. Esta seção não substitui os materiais sobre plataformas suportadas e configurações encontradas em outro lugar na documentação do produto.

Esta versão é habilitada para Unicode e oferece suporte a qualquer conjunto de caracteres. Nesta versão, todos os componentes do produto devem ser configurados para usar as mesmas codificações de caracteres (ou codificações compatíveis) e ser instalados para usar as mesmas opções locais e regionais. Esta versão destina-se a dar suporte às operações nas seguintes regiões: América do Norte, Europa Ocidental, América Latina, Europa Central e Oriental, Extremo Oriente da Ásia, Japão. Ele oferece suporte a escrita bidirecional (árabe e hebraico). A versão é compatível com scripts complexos (Ásia Central – Índia, Tailândia).

A versão está localizada nos seguintes idiomas: Chinês (simplificado), francês, alemão, japonês, coreano, português (Brasil), espanhol.

Esta versão tem as seguintes capacidades ou limitações conhecidas:

Related Documents

The document was helpful.

Select Rating

I easily found the information I needed.

Select Rating